/* CSS Document */

#navbox {
	margin:0;
	padding:10px;
	padding-top:20px;
	font-size:18px;
	color:#333333;
}
#navbox a {
	dcolor:#333333;
}
#navdiv {
	margin:0;
	padding:0;
	padding-top:0;
	background:url(design/nav.jpg);
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#navbox ul {
	list-style:none;
	padding:0;
	margin:0;
}

span.nav, li.nav a{
	display:block;
	text-decoration:none;
	padding:5px;
	font-size:18px;
	margin:1px;
	margin-top:2px;
	color:#333333;
}
li.nav a:hover{
	text-decoration:underline;
	background:#F3F3F3;
	padding:5px;
	font-size:18px;
	margin:1px;
	margin-top:2px;

}
span.nav-active, li.nav-active a {
	display:block;
	background:#FFFFFF;
	text-decoration:none;
	padding:5px;
	font-size:18px;
	margin-top:2px;
	border:1px solid  #AEAEAE;
	border-bottom:1px solid #CFCFCF;
	border-right:1px solid #CFCFCF;
	background:url(design/navlink.jpg) top left;
	color: #000000;
}

li.nav-link a {
	display:block;
	font-size:13px;
	padding:5px;
	text-decoration:none;
	padding-left:20px;
	margin:1px;
	margin-top:2px;
	color:#333333;
}
li.nav-link-active a {
	display:block;
	padding:5px;
	padding-left:20px;
	font-size:13px;
	text-decoration:none;
	background-color:#FFFFFF;
	margin-top:2px;
	font-weight:bold;
	border:1px solid  #AEAEAE;
	border-bottom:1px solid #CFCFCF;
	border-right:1px solid #CFCFCF;
	background:url(design/navlink.jpg) top left;
	color:#333333;
	}
li.nav-link a:hover {
	text-decoration:underline;
	background-color:#F3F3F3;
	margin:1px;
	margin-top:2px;
	padding:5px;
	padding-left:20px;
}
span.green {
	color:#006600;
}
span.blue {
	color:#182874;
	}